clang 8.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< FormatStyle::BraceWrappingFlags > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, FormatStyle::BraceWrappingFlags &Wrapping)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< FormatStyle::BraceWrappingFlags >

Definition at line 479 of file Format.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< FormatStyle::BraceWrappingFlags >::mapping | ( | IO & | IO,
|  | FormatStyle::BraceWrappingFlags & | Wrapping
| ) |  |
| inline static

Definition at line 480 of file Format.cpp.

The documentation for this struct was generated from the following file:

- lib/Format/Format.cpp